{
  "alfredsnippet" : {
    "snippet" : "\"Content-Type: application\/json; charset=UTF-8\"",
    "uid" : "002A7E2D-B521-4B25-B530-642CCB108897",
    "name" : "json_content_type_with_charset_utf8",
    "keyword" : "content-type"
  }
}